.top-header {
  background: black;
  height: 80px;
}
.top-header h1 {
  color: white;
}
.time ul {
  display: flex;
  color: white;
  list-style: none;
}
.time ul li {
  margin: 8px;
  font-size: 14px;
}
.user-detail{
    margin-top:15px;color: white;
  }